{%extends "layout.html"%}
{%block body%}

<br><br>
<div class="container"style="text-align:center;">
    <p>
        Nachdem Sie auf "Start" klicken werden Sie zu einem Chatbot weitergeleitet. Bitte interagieren Sie mit diesem. Danach werden Sie zur Umfrage weitergeleitet.
    </p>

    <p>
        Wenn Sie nach einer <strong>Email</strong> gefragt werden, können Sie diese <strong>frei erfinden</strong>!
    </p>
</div>
<br><br>

<div class="container-sm" style="display:flex;justify-content:center; align-items:center;">
    <button type="button" class="btn btn-warning" onclick="window.open('/chat','_top')">Start</button>
  </div>


{%endblock%}